INCLUDES = $(all_includes)

kde_module_LTLIBRARIES = tdehtml_kget.la

tdehtml_kget_la_METASOURCES = AUTO
tdehtml_kget_la_SOURCES = kget_plug_in.cpp kget_linkview.cpp links.cpp
tdehtml_kget_la_LIBADD =  $(LIB_TDEHTML)
tdehtml_kget_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) -module $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor $(LIB_TDEPARTS)

KDE_ICON = AUTO

part_DATA = kget_plug_in.rc kget_plug_in.desktop
partdir = $(kde_datadir)/tdehtml/kpartplugins
